alias|0|f_profilename|fprofilename| clave STTA | | STTA |1|Se comprueban en altas los duplicados |
name|1|f_descrip|fdescrip|Título STTA||STTA||Título en selecciones STTA|
hostusername|2|f_hostusername|fhostusername|clave alias de lista de hostuser||STTA|1|clave alias en el fichero usuarios de hosts (hostuser_list)|
hostname|3|f_hostname|fhostname|Credenciales TTA objeto de cache||STTA - TTA ||clave alias en fichero de hosts|
grphost|4|f_usergrphosts|fusergrphosts|TTA Credenciales TTA objeto de cache||STTA - TTA ||clave alias en el fichero de grupo-hosts|
username|5|f_username|fusername|Nombre login del usuario TTA||STTA - TTA ||se usa para contruir la cache passwd TTA|
ou|6|f_userou|fuserou|TTA Credenciales TTA objeto de cache||STTA - TTA ||clave alias en fichero organizaciones (ou_list)|
